slyfox      17/08/12 16:21:44

  Modified:             README.history
  Log:
  glibc: nsswitch.conf: add 'files' fallback for 'compat' entries, bug #627338
  
  glibc-2.26 is deprecating end removing by default 'compat' nss module.
  Gentoo's defaults before the change are:
    passwd:      compat
    shadow:      compat
    group:       compat
  
  That means glibc-2.26 won't be able to resolve any local users.
  This change adds 'files' module as a fallback.
  
  Bug: https://bugs.gentoo.org/627338

Revision  Changes    Path
1.9                  src/patchsets/glibc/2.24/README.history

file : 
http://sources.gentoo.org/viewvc.cgi/gentoo/src/patchsets/glibc/2.24/README.history?rev=1.9&view=markup
plain: 
http://sources.gentoo.org/viewvc.cgi/gentoo/src/patchsets/glibc/2.24/README.history?rev=1.9&content-type=text/plain
diff : 
http://sources.gentoo.org/viewvc.cgi/gentoo/src/patchsets/glibc/2.24/README.history?r1=1.8&r2=1.9

Index: README.history
===================================================================
RCS file: /var/cvsroot/gentoo/src/patchsets/glibc/2.24/README.history,v
retrieving revision 1.8
retrieving revision 1.9
diff -u -r1.8 -r1.9
--- README.history      19 Jun 2017 16:45:10 -0000      1.8
+++ README.history      12 Aug 2017 16:21:44 -0000      1.9
@@ -1,3 +1,6 @@
+9              [pending]
+       U extra/etc/nsswitch.conf
+
 8              15 June 2017
        + 00_all_0049-rtld-Completely-ignore-LD_LIBRARY_PATH-for-AT_SECURE.patch
        + 00_all_0050-rtld-Reject-overly-long-LD_AUDIT-path-elements.patch




Reply via email to